#txtBox_468 .fs-13 { font-size:13px; }
#txtBox_468 .fs-16 { font-size:16px; }
#txtBox_502 .fs-11 { font-size:11px; }
#txtBox_508 .fs-16 { font-size:16px; }
#txtBox_508 .fs-13 { font-size:13px; }
#txtBox_509 .fs-16 { font-size:16px; }
#txtBox_509 .fs-13 { font-size:13px; }
#txtBox_510 .fs-16 { font-size:16px; }
#txtBox_510 .fs-13 { font-size:13px; }
#txtBox_511 .fs-16 { font-size:16px; }
#txtBox_511 .fs-13 { font-size:13px; }
#txtBox_512 .fs-16 { font-size:16px; }
#txtBox_512 .fs-13 { font-size:13px; }
#txtBox_513 .fs-16 { font-size:16px; }
#txtBox_513 .fs-13 { font-size:13px; }
body {  }
#txtBox_468 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_502 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_508 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_509 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_510 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_511 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_512 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_513 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_468 .lh-18 .wse-txt-size { line-height:1.8; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
#txtBox_508 .lh-18 .wse-txt-size { line-height:1.8; }